[Bug 1548434] Re: jmap -heap broken since update to 7u95-2.6.4-0ubuntu0.14.04.1

2017-11-28 Thread Launchpad Bug Tracker
This bug was fixed in the package openjdk-7 -
7u151-2.6.11-2ubuntu0.14.04.1

---
openjdk-7 (7u151-2.6.11-2ubuntu0.14.04.1) trusty-security; urgency=medium

  * Backport to 14.04.
  * debian/patches/hotspot-aarch64-S8145438-fix-field-too-big-for-insn.patch:
the S8144028 fix was incomplete and followed up by S8145438; without it
aarch64 JVM can fail with "Internal Error, failed: Field too big for
insn".

 -- Tiago Stürmer Daitx   Tue, 21 Nov 2017
02:10:21 +

** Changed in: openjdk-7 (Ubuntu)
   Status: Confirmed => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1548434

Title:
  jmap -heap broken since update to 7u95-2.6.4-0ubuntu0.14.04.1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/openjdk-7/+bug/1548434/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1728354] Re: ntfs: unsupported reparse point

2017-11-28 Thread Jean-Pierre
> I have "installed" the module...
I assume you have also recompiled and installed ntfs-3g 2017.3.23AR.1 according 
to recommended Ubuntu settings.

> OneDrive seems to be synchronizing the files without issue.
Does this apply to text files created on Windows and updated by vi/emacs/nano 
on Ubuntu ? If not, please retry with only appending text on Ubuntu (e.g. "echo 
some text >> test-file") 

> Word complains that it can not synchronize the file
So Word can synchronize new files but not those updated by LibreOffice on 
Ubuntu. It would be useful to have the ntfsinfo (with -v) output both before 
and after updating by Libreoffice to check the changes made,... but Word is 
known to use locking mechanisms which may be defeated by Libreoffice.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1728354

Title:
  ntfs: unsupported reparse point

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ntfs-3g/+bug/1728354/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1735092] Re: package courier-mta 0.78.0-2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2017-11-28 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1735092

Title:
  package courier-mta 0.78.0-2 failed to install/upgrade: subprocess
  installed post-installation script returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/courier/+bug/1735092/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1735088] [NEW] package initramfs-tools 0.125ubuntu12 failed to install/upgrade: subprocess installed post-installation script was killed by signal (Terminated)

2017-11-28 Thread Drew Balliet
Public bug reported:

running update-initramfs -u never completes. Any package install that
that attempts to update initramfs sit and hangs.

ProblemType: Package
DistroRelease: Ubuntu 17.10
Package: initramfs-tools 0.125ubuntu12
ProcVersionSignature: Ubuntu 4.13.0-17.20-generic 4.13.8
Uname: Linux 4.13.0-17-generic x86_64
NonfreeKernelModules: nvidia_uvm nvidia_drm nvidia_modeset nvidia
ApportVersion: 2.20.7-0ubuntu3.5
Architecture: amd64
Date: Tue Nov 28 23:51:18 2017
ErrorMessage: subprocess installed post-installation script was killed by 
signal (Terminated)
InstallationDate: Installed on 2016-11-01 (393 days ago)
InstallationMedia: Ubuntu 16.04.1 LTS "Xenial Xerus" - Release amd64 (20160719)
PackageArchitecture: all
Python3Details: /usr/bin/python3.6, Python 3.6.3, python3-minimal, 
3.6.3-0ubuntu2
PythonDetails: /usr/bin/python2.7, Python 2.7.14, python-minimal, 
2.7.14-2ubuntu1
RelatedPackageVersions:
 dpkg 1.18.24ubuntu1
 apt  1.5.1
SourcePackage: initramfs-tools
Title: package initramfs-tools 0.125ubuntu12 failed to install/upgrade: 
subprocess installed post-installation script was killed by signal (Terminated)
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: initramfs-tools (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-package artful

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1735088

Title:
  package initramfs-tools 0.125ubuntu12 failed to install/upgrade:
  subprocess installed post-installation script was killed by signal
  (Terminated)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/initramfs-tools/+bug/1735088/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1735091] [NEW] can't install bootloader on any disk or partition after install of Ubuntu Studio 17.10

2017-11-28 Thread Eric Bruce
Public bug reported:

/var/log/installer/syslog and /var/log/installer/partman are blank.

ProblemType: Bug
DistroRelease: Ubuntu 17.10
Package: ubiquity 17.10.10 [modified: 
lib/partman/automatically_partition/question]
ProcVersionSignature: Ubuntu 4.13.0-16.19-lowlatency 4.13.4
Uname: Linux 4.13.0-16-lowlatency x86_64
ApportVersion: 2.20.7-0ubuntu3
Architecture: amd64
CasperVersion: 1.387
Date: Tue Nov 28 22:28:07 2017
LiveMediaBuild: Ubuntu-Studio 17.10 "Artful Aardvark" - Release amd64 
(20171017.1)
SourcePackage: ubiquity
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: ubiquity (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug artful

** Attachment added: "syslog_partman.odt"
   
https://bugs.launchpad.net/bugs/1735091/+attachment/5016063/+files/syslog_partman.odt

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1735091

Title:
  can't install bootloader on any disk or partition after install of
  Ubuntu Studio 17.10

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubiquity/+bug/1735091/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1735092] [NEW] package courier-mta 0.78.0-2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2017-11-28 Thread Bayu Sanjaya
Public bug reported:

no courier-imap when tried to install courier-mta

ProblemType: Package
DistroRelease: Ubuntu 17.10
Package: courier-mta 0.78.0-2
ProcVersionSignature: Ubuntu 4.13.0-17.20-generic 4.13.8
Uname: Linux 4.13.0-17-generic x86_64
ApportVersion: 2.20.7-0ubuntu3.5
Architecture: amd64
Date: Wed Nov 29 14:18:11 2017
ErrorMessage: subprocess installed post-installation script returned error exit 
status 1
InstallationDate: Installed on 2015-07-24 (859 days ago)
InstallationMedia: Ubuntu 15.04 "Vivid Vervet" - Release amd64 (20150422)
Python3Details: /usr/bin/python3.6, Python 3.6.3, python3-minimal, 
3.6.3-0ubuntu2
PythonDetails: /usr/bin/python2.7, Python 2.7.14, python-minimal, 
2.7.14-2ubuntu1
RelatedPackageVersions:
 dpkg 1.18.24ubuntu1
 apt  1.5.1
SourcePackage: courier
Title: package courier-mta 0.78.0-2 failed to install/upgrade: subprocess 
installed post-installation script returned error exit status 1
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: courier (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-package artful third-party-packages

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1735092

Title:
  package courier-mta 0.78.0-2 failed to install/upgrade: subprocess
  installed post-installation script returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/courier/+bug/1735092/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1735091] Re: can't install bootloader on any disk or partition after install of Ubuntu Studio 17.10

2017-11-28 Thread Eric Bruce
** Attachment added: "syslog_partman.txt"
   
https://bugs.launchpad.net/ubuntu/+source/ubiquity/+bug/1735091/+attachment/5016079/+files/syslog_partman.txt

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1735091

Title:
  can't install bootloader on any disk or partition after install of
  Ubuntu Studio 17.10

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubiquity/+bug/1735091/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1735088] Re: package initramfs-tools 0.125ubuntu12 failed to install/upgrade: subprocess installed post-installation script was killed by signal (Terminated)

2017-11-28 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1735088

Title:
  package initramfs-tools 0.125ubuntu12 failed to install/upgrade:
  subprocess installed post-installation script was killed by signal
  (Terminated)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/initramfs-tools/+bug/1735088/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1729536] Re: InnoDB: Failing assertion: sym_node->table != NULL

2017-11-28 Thread ChristianEhrhardt
@Eric for the temporary downgrade you can force versions in apt (but this will 
stop upgrades, so ensure to unlock it later on with the same command without a 
version qualifier). Also you can usually only go to versions that are the 
latest in one of the pockets (release/updates/...).
So atm that would be 5.7.11-0ubuntu6 which is way too old I'd think.
$ apt install mysql-server-5.7=5.7.11-0ubuntu6
You also have to do the same with each dependency (to downgrade all of them)

If you have nodes that did not yet upgrade you can hold the current version via:
$ apt-mark hold 

Finally there are all versions still available, just not through apt (which is 
mostly meant to keep you up to date, not to go back). So for each version there 
is a launchpad page e.g. for the last mysql version there is [1].
You can go to your architecture on the right and then fetch the .deb files as 
needed.
Once you have all .debs you want to downgrade you can do so with:
$ dpkg -i 

Of course this isn't really recommended as this was a security update, but as a 
workaround you might consider it.
It might help if you state on the upstream bug that it was the stable update 
5.7.19->5.7.20 that (seems to have) triggered this.

[1]:
https://launchpad.net/ubuntu/+source/mysql-5.7/5.7.19-0ubuntu0.16.04.1

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1729536

Title:
  InnoDB: Failing assertion: sym_node->table != NULL

To manage notifications about this bug go to:
https://bugs.launchpad.net/mysql-server/+bug/1729536/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1735085] [NEW] recommend python3 instead of python

2017-11-28 Thread Matthias Klose
Public bug reported:

recommend python3 instead of python, see the Debian report

** Affects: texlive-bin (Ubuntu)
 Importance: Undecided
 Status: New

** Affects: texlive-bin (Debian)
 Importance: Unknown
 Status: Unknown


** Tags: py2-demotion py2-removal

** Bug watch added: Debian Bug tracker #883051
   https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=883051

** Also affects: texlive-bin (Debian) via
   https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=883051
   Importance: Unknown
   Status: Unknown

** Tags added: py2-demotion py2-removal

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1735085

Title:
  recommend python3 instead of python

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/texlive-bin/+bug/1735085/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1735086] [NEW] Please don't use apt-xapian-index

2017-11-28 Thread Waz
Public bug reported:

Hello,

Could you avoid using apt-xapian-index please ?
It launch often and consume a lot of ressources making the PC unusable for 
minutes each time.

Thanks !

** Affects: kubuntu-driver-manager (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1735086

Title:
  Please don't use apt-xapian-index

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/kubuntu-driver-manager/+bug/1735086/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1735084] [NEW] Please don't use apt-xapian-index

2017-11-28 Thread Waz
Public bug reported:

Hello,

Could you avoid using apt-xapian-index please ?
It launch often and consume a lot of ressources making the PC unusable for 
minutes each time.

Thanks !

** Affects: muon (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1735084

Title:
  Please don't use apt-xapian-index

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/muon/+bug/1735084/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1520343] Re: Qualcomm Atheros wireless card [168c:003e] (rev 32) not supported

2017-11-28 Thread Yuan-Chen Cheng
** Changed in: oem-priority
   Status: New => In Progress

** Changed in: oem-priority
   Status: In Progress => Triaged

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1520343

Title:
  Qualcomm Atheros wireless card [168c:003e] (rev 32) not supported

To manage notifications about this bug go to:
https://bugs.launchpad.net/hwe-next/+bug/1520343/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1734856] Comment bridged from LTC Bugzilla

2017-11-28 Thread bugproxy
--- Comment From nikunj.dadha...@in.ibm.com 2017-11-29 01:56 EDT---
Patch under discussion upstream

http://patchwork.ozlabs.org/patch/842011/

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1734856

Title:
  Can't boot VM with more than 16 disks (slof buffer issue)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu-power-systems/+bug/1734856/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1716359] Re: Unplugging headset with audio panel open mutes internal mic

2017-11-28 Thread Yuan-Chen Cheng
** Changed in: oem-priority
   Status: Fix Committed => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1716359

Title:
  Unplugging headset with audio panel open mutes internal mic

To manage notifications about this bug go to:
https://bugs.launchpad.net/oem-priority/+bug/1716359/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

RE: [Bug 1364298] Re: mysql plugins fail on mysql 5.5/5.6

2017-11-28 Thread Leon Keijser
Hi Christian,

As you can tell, I'm not very responsive either :) So don't worry.

Unfortunately I'm no longer assigned to the project that implements
munin, so I'm unable to test it. I've forwarded your mail to my
colleagues. Hopefully it'll be helpful to them.

Still, thank you very much for your reply and efforts. It's much
appreciated!

Kind regards,

Léon


-Original Message-
From: boun...@canonical.com [mailto:boun...@canonical.com] On Behalf Of 
ChristianEhrhardt
Sent: vrijdag 3 november 2017 13:54
To: Keijser, Leon
Subject: [Bug 1364298] Re: mysql plugins fail on mysql 5.5/5.6

Hi,
I beg your pardon for the delay, I didn't get the last update and lost track on 
it sicne munin really isn't my home turf.

Anyway lets make something useful now.
The latest version is 2.0.34 and still does not have the fix.

Given that we are a sync to Debian we should fix it there as well, and
we need to fix it in th latest Development release anyway to qualify for
an SRU [1].

So what I did was to provide a ppa [2] that you can test - it is a build
with the fix applied to the latest munin version. If it works we can
start fixing that one by on in the affected releases.

[1]: https://wiki.ubuntu.com/StableReleaseUpdates
[2]: https://launchpad.net/~ci-train-ppa-service/+archive/ubuntu/3024

--
You received this bug notification because you are subscribed to the bug report.
https://bugs.launchpad.net/bugs/1364298

Title:
  mysql plugins fail on mysql 5.5/5.6

Status in munin package in Ubuntu:
  Triaged

Bug description:
  1) The release of Ubuntu you are using, via 'lsb_release -rd' or System -> 
About Ubuntu
  Ubuntu 14.04 LTS
  2) The version of the package you are using, via 'apt-cache policy pkgname' 
or by checking in Software Center
  munin-plugins-core:
Installed: 2.0.19-3munin-plugins-core:
Installed: 2.0.19-3
  3) What you expected to happen / 4) What happened instead

  Several of the MySQL monitors give errors like the following when used
  with Mysql 5.5/5.6 and multiple mysql bufferpools on trusty:

  root@server:~# /etc/munin/plugins/mysql_connections
  Unknown section: INDIVIDUAL BUFFER POOL INFO at 
/etc/munin/plugins/mysql_connections line 1098.

  As far as I can tell, this issue has been addressed upsteam:

  * https://github.com/munin-monitoring/munin/pull/109/

  These fixes were included in the 2.1.3 release of Munin, but sadly, trusty 
only include 2.0.19.
  
https://github.com/munin-monitoring/munin/commit/8abb3faf7865af125ecc18b4feece35c59c90fd9

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/munin/+bug/1364298/+subscriptions
This message contains information that may be privileged or confidential and is 
the property of the Capgemini Group. It is intended only for the person to whom 
it is addressed. If you are not the intended recipient, you are not authorized 
to read, print, retain, copy, disseminate, distribute, or use this message or 
any part thereof. If you receive this message in error, please notify the 
sender immediately and delete all copies of this message.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1364298

Title:
  mysql plugins fail on mysql 5.5/5.6

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/munin/+bug/1364298/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1729536] Re: InnoDB: Failing assertion: sym_node->table != NULL

2017-11-28 Thread ChristianEhrhardt
They seemed similar to my limited insight to the matter, thanks for
cross checking the bugs Eric!

Also linking up the upstream bug you opened.

** Also affects: mysql-server via
   http://bugs.mysql.com/bug.php?id=88653
   Importance: Unknown
   Status: Unknown

** Tags added: regression-update

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1729536

Title:
  InnoDB: Failing assertion: sym_node->table != NULL

To manage notifications about this bug go to:
https://bugs.launchpad.net/mysql-server/+bug/1729536/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1719579] Comment bridged from LTC Bugzilla

2017-11-28 Thread bugproxy
--- Comment From shiva...@in.ibm.com 2017-11-29 01:48 EDT---
Not sure how I missed this earlier.

There is an apparmor rule in /etc/apparmor.d/abstractions/libvirt-qemu
denying access to /tmp and /var/tmp. More details here,
https://bugs.launchpad.net/ubuntu/+source/libvirt/+bug/1403648

With Save, libvirt writes to the save file using iohelper which is
allowed as qemu is not directly accessing the /var/tmp but restore is
from the file FD directly.

So, restore with --bypass-cache should work here which uses the
iohelper.

I noticed on 16.04, 17.04 & 17.10 the -bypass-cache also fails with
error: internal error: Child process (LIBVIRT_LOG_OUTPUTS=1:stderr 
/usr/lib/libvirt/libvirt_iohelper /var/tmp/save.file 0 0) unexpected exit 
status 1: /usr/lib/libvirt/libvirt_iohelper: Unable to read /var/tmp/save.file: 
Invalid argument

I see the above is fixed upstream with the commits
776b9ac594b6a1e4afc924826c6e9cb5474e8e27
f830e371ef298e7fa949165d10dcf0cf3518abd5
3b8a0f6ac23e4d4620218870030a08f75419b5d7
05021e727d80527c4b53debed98b87b565780a16
633b699bfda06d9fcdb7f9466e2d2c9b4bc3e63c

Thanks,
Shivaprasad

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1719579

Title:
  [Ubuntu 16.04.2] [libvirt] virsh restore fails from state file saved
  in /var/tmp folder using virsh save

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu-power-systems/+bug/1719579/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1729536] Re: InnoDB: Failing assertion: sym_node->table != NULL

2017-11-28 Thread ChristianEhrhardt
Also as it seems to be confirmed by more than one reporter as regression part 
of the 5.7.20-0ubuntu0.16.04.1 update I'll tag it as such and add Marc who did 
the security update.
Maybe in the context of the CVEs there were discussions that could indicate 
what is failing.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1729536

Title:
  InnoDB: Failing assertion: sym_node->table != NULL

To manage notifications about this bug go to:
https://bugs.launchpad.net/mysql-server/+bug/1729536/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1729536] Re: InnoDB: Failing assertion: sym_node->table != NULL

2017-11-28 Thread Eric Fjøsne
Hi ChristianEhrhardt,

I went through the bug reports you mention, but this does not seem to
apply to what we are experiencing.

We also tried many approaches thinking there was some problem with the
data at first. The only thing we did not try yet is to recreate the
ibdata/ib_log files because it seems like an overkill. Especially
knowing the fact that we double checked the data and that, after a
restart of the mysql service and fixing the replication status, queries
actually seem to work and not make the server crash ...

I believe this is somehow contextual, but I am at loss of ideas as to
how to approach this.

What I do know though is that it has to be somehow reproducible because
the timeframe within which it happens is the same every day.

Thanks in advance for any help, it would be more than welcome.

On a side note, if there exists a way to elegantly rollback to version
5.7.19, I would be more than happy to hear about it too.

Best regards,

Eric

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1729536

Title:
  InnoDB: Failing assertion: sym_node->table != NULL

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/mysql-5.7/+bug/1729536/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1713032] Re: [luminous] ceph-mon crashes when it is elected leader (s390x)

2017-11-28 Thread Frank Heimes
This is not a regression. Furthermore the following link let's assume that 
s390x is not yet upstream supported (as well as ppc64el ?!):
https://download.ceph.com/debian-luminous/dists/xenial/
Would be good to see parity between all architectures.

An attempt to install ceph luminous on Ubuntu on s390x as per the
description above allows to reproduce the described situation.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1713032

Title:
  [luminous] ceph-mon crashes when it is elected leader (s390x)

To manage notifications about this bug go to:
https://bugs.launchpad.net/cloud-archive/+bug/1713032/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

Re: [Bug 1728417] Xubuntu suspend fails - shuts down instead

2017-11-28 Thread Kai-Heng Feng
> On 27 Nov 2017, at 7:09 AM, Colin Pretorius <1728...@bugs.launchpad.net> 
> wrote:
> 
> Thanks - for each of freezer, devices, platform, processors, and core, I
> was able to run './analyze_suspend.py -rtcwake 20 -f -m mem' and the
> machine suspends and resumes successfully. When I again return
> /sys/power/pm_test to none, it doesn't (same behaviour as before).

Then it’s highly likely to be a BIOS issue.
Is your BIOS up-to-date?
If it’s already the latest one, then you should ask the board manufacturer
to take a look.

> 
> I can upload the output of analyze_suspend.py if they'll be useful (I
> don't know if they will be, given that they show successful suspends and
> resumes).
> 
> -- 
> You received this bug notification because you are subscribed to linux
> in Ubuntu.
> https://bugs.launchpad.net/bugs/1728417
> 
> Title:
>  Xubuntu suspend fails - shuts down instead
> 
> Status in linux package in Ubuntu:
>  Confirmed
> 
> Bug description:
>  Suspending my machine (Xubuntu Whisker menu/Log out/Suspend) causes it
>  to shut down instead (or at the very least, to restart when powering
>  on again).
> 
>  Observed: after clicking on 'Suspend', the screen blanks, 10 seconds
>  pass, then the machine powers down. When I power up again, it returns
>  to the BIOS post screen, then Xubuntu boot splash screen, then login.
> 
>  Notes:
> 
>  * machine is a recent build, previously running 17.04. Had the same
>  issue (and suspend error messages in syslog), so this does not appear
>  to be related to the 17.10 upgrade.
> 
>  * given the "wpasupplicant failed with error code 254" line in syslog,
>  and following comments in https://bugs.debian.org/cgi-
>  bin/bugreport.cgi?bug=835648, I tried removing wpasupplicant from
>  /lib/systemd/system-suspend. This resulted in the machine suspending
>  sooner (no time-out), but suspend still failed.
> 
>  * Separately, I tried switching to the nouveau driver (I'd seem some
>  mentions of problematic proprietary nvidia drivers). This too made no
>  difference.
> 
>  Please let me know if I can provide any other information.
> 
>  ProblemType: Bug
>  DistroRelease: Ubuntu 17.10
>  Package: linux-image-4.13.0-16-generic 4.13.0-16.19
>  ProcVersionSignature: Ubuntu 4.13.0-16.19-generic 4.13.4
>  Uname: Linux 4.13.0-16-generic x86_64
>  NonfreeKernelModules: nvidia_uvm nvidia_drm nvidia_modeset nvidia
>  ApportVersion: 2.20.7-0ubuntu3.1
>  Architecture: amd64
>  AudioDevicesInUse:
>   USERPID ACCESS COMMAND
>   /dev/snd/controlC0:  colin  1460 F pulseaudio
>   /dev/snd/controlC1:  colin  1460 F pulseaudio
>  CurrentDesktop: XFCE
>  Date: Sun Oct 29 15:03:36 2017
>  InstallationDate: Installed on 2017-10-13 (15 days ago)
>  InstallationMedia: Xubuntu 17.04 "Zesty Zapus" - Release amd64 (20170412)
>  MachineType: System manufacturer System Product Name
>  ProcFB: 0 EFI VGA
>  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.13.0-16-generic.efi.signed 
> root=UUID=dcb5dfa5-9644-4b53-be57-ffadb28e8f45 ro quiet splash vt.handoff=7
>  RelatedPackageVersions:
>   linux-restricted-modules-4.13.0-16-generic N/A
>   linux-backports-modules-4.13.0-16-generic  N/A
>   linux-firmware 1.169
>  SourcePackage: linux
>  UpgradeStatus: Upgraded to artful on 2017-10-25 (3 days ago)
>  dmi.bios.date: 09/08/2017
>  dmi.bios.vendor: American Megatrends Inc.
>  dmi.bios.version: 0902
>  dmi.board.asset.tag: Default string
>  dmi.board.name: ROG STRIX B350-F GAMING
>  dmi.board.vendor: ASUSTeK COMPUTER INC.
>  dmi.board.version: Rev X.0x
>  dmi.chassis.asset.tag: Default string
>  dmi.chassis.type: 3
>  dmi.chassis.vendor: Default string
>  dmi.chassis.version: Default string
>  dmi.modalias: 
> dmi:bvnAmericanMegatrendsInc.:bvr0902:bd09/08/2017:svnSystemmanufacturer:pnSystemProductName:pvrSystemVersion:rvnASUSTeKCOMPUTERINC.:rnROGSTRIXB350-FGAMING:rvrRevX.0x:cvnDefaultstring:ct3:cvrDefaultstring:
>  dmi.product.family: To be filled by O.E.M.
>  dmi.product.name: System Product Name
>  dmi.product.version: System Version
>  dmi.sys.vendor: System manufacturer
> 
> To manage notifications about this bug go to:
> https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1728417/+subscriptions

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1728417

Title:
  Xubuntu suspend fails - shuts down instead

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1728417/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1729536] Re: InnoDB: Failing assertion: sym_node->table != NULL

2017-11-28 Thread Eric Fjøsne
Hi Olaf,

You are not alone ...

This bug did not occur on our systems when we were using version 5.7.19,
but since we upgraded to 5.7.20, we get this on a regular basis, but
still are unable to locate the exact cause.

I thought it was related specifically to replication, but according to
your message, it seems it can happen for some other reason as well ?

I already reported this bug on the mysql bug reporting space a few days
ago: https://bugs.mysql.com/bug.php?id=88653

Content of the bug report:

We are experiencing repeated and random crashes on a replication slave
of multiple masters.

This server is replicating several other MySQL servers via multiple
channels (4 to be exact). What we can observe is that at some point the
server crashes, then restarts and launches innodb recovery processes.
After this, we have again a running MySQL server, but the master
positioning for all channels is rolled back to some point in the past
... but not the data. It is necessary to skip the records one by one for
each replication channel, until we reach the point when the crash
happened, so we can resume the replication.

Here is a dump of the relevant part of the file
/var/log/mysql/error.log:

==
BACKTRACE BEGIN
==
2017-11-24T23:00:35.795018Z 0 [Note] InnoDB: page_cleaner: 1000ms intended loop 
took 6825ms. The settings might not be optimal. (flushed=3 and evicted=0, 
during the time.)
2017-11-25 05:32:25 0x7fa6ecbbc700  InnoDB: Assertion failure in thread 
140354913027840 in file pars0pars.cc line 822
InnoDB: Failing assertion: sym_node->table != NULL
InnoDB: We intentionally generate a memory trap.
InnoDB: Submit a detailed bug report to http://bugs.mysql.com.
InnoDB: If you get repeated assertion failures or crashes, even
InnoDB: immediately after the mysqld startup, there may be
InnoDB: corruption in the InnoDB tablespace. Please refer to
InnoDB: http://dev.mysql.com/doc/refman/5.7/en/forcing-innodb-recovery.html
InnoDB: about forcing recovery.
04:32:25 UTC - mysqld got signal 6 ;
This could be because you hit a bug. It is also possible that this binary
or one of the libraries it was linked against is corrupt, improperly built,
or misconfigured. This error can also be caused by malfunctioning hardware.
Attempting to collect some information that could help diagnose the problem.
As this is a crash and something is definitely wrong, the information
collection process might fail.

key_buffer_size=16777216
read_buffer_size=131072
max_used_connections=8
max_threads=214
thread_count=10
connection_count=2
It is possible that mysqld could use up to
key_buffer_size + (read_buffer_size + sort_buffer_size)*max_threads = 101418 K  
bytes of memory
Hope that's ok; if not, decrease some variables in the equation.

Thread pointer: 0x0
Attempting backtrace. You can use the following information to find out
where mysqld died. If you see no messages after this, something went
terribly wrong...
stack_bottom = 0 thread_stack 0x3
/usr/sbin/mysqld(my_print_stacktrace+0x3b)[0xe8a93b]
/usr/sbin/mysqld(handle_fatal_signal+0x489)[0x786749]
/lib/x86_64-linux-gnu/libpthread.so.0(+0x11390)[0x7fce1300a390]
/lib/x86_64-linux-gnu/libc.so.6(gsignal+0x38)[0x7fce123c3428]
/lib/x86_64-linux-gnu/libc.so.6(abort+0x16a)[0x7fce123c502a]
/usr/sbin/mysqld[0x75c31a]
/usr/sbin/mysqld(_Z21pars_insert_statementP10sym_node_tPvP10sel_node_t+0x3a8)[0x1024088]
/usr/sbin/mysqld(_Z7yyparsev+0x1227)[0x12455d7]
/usr/sbin/mysqld(_Z8pars_sqlP11pars_info_tPKc+0x9e)[0x10258de]
/usr/sbin/mysqld(_Z13fts_parse_sqlP11fts_table_tP11pars_info_tPKc+0x190)[0x12251e0]
/usr/sbin/mysqld(_Z14fts_write_nodeP5trx_tPP10que_fork_tP11fts_table_tP12fts_string_tP10fts_node_t+0x292)[0x11ffa52]
/usr/sbin/mysqld[0x12031d8]
/usr/sbin/mysqld(_Z14fts_sync_tableP12dict_table_tbbb+0x329)[0x1209219]
/usr/sbin/mysqld(_Z23fts_optimize_sync_tablem+0x42)[0x1210b62]
/usr/sbin/mysqld(_Z19fts_optimize_threadPv+0x57c)[0x121a0bc]
/lib/x86_64-linux-gnu/libpthread.so.0(+0x76ba)[0x7fce130006ba]
/lib/x86_64-linux-gnu/libc.so.6(clone+0x6d)[0x7fce124953dd]
The manual page at http://dev.mysql.com/doc/mysql/en/crashing.html contains
information that should help you find out what is causing the crash.
==
BACKTRACE END
==

Server activity and configuration description:
- The instance of MySQL is running on Ubuntu Server 16.04.3 LTS 64 bits with 
all updates applied. Complete version of the package is: 
5.7.20-0ubuntu0.16.04.1.
- The server has 160Gb of RAM, so I believe we can conclude this is not a 
problem of memory
- That this server is not running any activity other than those replications, 
at all.

What we can observe:
- The backtrace is the same for all crashes we experienced.
- Not sure whether this is linked, but we very frequently get the "[Note] Error 
reading relay log event for channel '': slave SQL thread was killed - 
[Note] Slave 

[Bug 1733535] Re: linux-azure: 4.13.0-1001.1 -proposed tracker

2017-11-28 Thread Steve Beattie
** Changed in: kernel-sru-workflow/security-signoff
   Status: In Progress => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1733535

Title:
  linux-azure: 4.13.0-1001.1 -proposed tracker

To manage notifications about this bug go to:
https://bugs.launchpad.net/kernel-sru-workflow/+bug/1733535/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1733526] Re: linux-gcp: 4.13.0-1001.4 -proposed tracker

2017-11-28 Thread Steve Beattie
** Changed in: kernel-sru-workflow/security-signoff
   Status: In Progress => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1733526

Title:
  linux-gcp: 4.13.0-1001.4 -proposed tracker

To manage notifications about this bug go to:
https://bugs.launchpad.net/kernel-sru-workflow/+bug/1733526/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1698276] Re: fwts's supports to ACPI 6.2

2017-11-28 Thread Alex Hung
** Changed in: fwts (Ubuntu)
   Status: Fix Committed => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1698276

Title:
   fwts's supports to ACPI 6.2

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/fwts/+bug/1698276/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1707999] Re: [SRU] iPXE doesn't handle NAK requests when multiple DHCP server's offer

2017-11-28 Thread Steve Langasek
Do you intend to resolve this build failure for zesty?  Should the zesty
SRU be withdrawn due to the short remaining support window (2 months)?

Under the circumstances I don't think fixing this in zesty should be a
blocker for releasing it to xenial.

Google search for the failure message points to the related Debian bug,
which includes a build system fix for the package.
https://bugs.debian.org/839328

** Bug watch added: Debian Bug tracker #839328
   https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=839328

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1707999

Title:
  [SRU] iPXE doesn't handle NAK requests when multiple DHCP server's
  offer

To manage notifications about this bug go to:
https://bugs.launchpad.net/maas/+bug/1707999/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1735075] Re: (non-UEFI) package shim-signed 1.32~16.04.1+0.9+1474479173.6c180c6-1ubuntu1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2017-11-28 Thread Steve Langasek
** Summary changed:

- package shim-signed 1.32~16.04.1+0.9+1474479173.6c180c6-1ubuntu1 failed to 
install/upgrade: subprocess installed post-installation script returned error 
exit status 1
+ (non-UEFI) package shim-signed 1.32~16.04.1+0.9+1474479173.6c180c6-1ubuntu1 
failed to install/upgrade: subprocess installed post-installation script 
returned error exit status 1

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1735075

Title:
  (non-UEFI) package shim-signed
  1.32~16.04.1+0.9+1474479173.6c180c6-1ubuntu1 failed to
  install/upgrade: subprocess installed post-installation script
  returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/shim-signed/+bug/1735075/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1729736] Re: 10de:1c8c [MSI] Module nouveau fails to manage GeForce GTX 1050 Ti Mobile

2017-11-28 Thread Bug Watch Updater
** Changed in: linux
   Status: Unknown => Confirmed

** Changed in: linux
   Importance: Unknown => Medium

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1729736

Title:
  10de:1c8c [MSI] Module nouveau fails to manage GeForce GTX 1050 Ti
  Mobile

To manage notifications about this bug go to:
https://bugs.launchpad.net/linux/+bug/1729736/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 970146] ☑yay Have you ever tried that stuff?

2017-11-28 Thread Stian Sigbjørnsen
*** This bug is a duplicate of bug 960096 ***
https://bugs.launchpad.net/bugs/960096

Greetings,

I guess I found something really nice that  you may really like,  that
stuff is so great!! just test it  out for! Here it is http://www.prawn-
safaris.com/prawn/administrator/components/com_checkin/amkgx.php?UE85NzAxNDZAYnVncy5sYXVuY2hwYWQubmV0

Warm regards, Stian Sigbjornsen


From: Bug 970146 [mailto:970...@bugs.launchpad.net]
Sent: Tuesday, November 28, 2017 11:21 PM
To: stian.sigbjoern...@hesbynett.no
Subject: Thank you sir.

In rotation battle's boss (the battle chatelaine girl), I had
successfully  King's  Shielded a Cobalion's Iron  Head,  causing it to
be weak as  fuck. Now, I really  wanted to set up Swords Dance  since
Terrakion and Virizion couldn't really hit me hard,  but Cobalion stays
in and Iron  Heads me, flinching me. This continues for 5 turns, and
then it  just stops after that.

Tell me  what type of battle you're trying  to get a trophy  for, I'll
give you a tip or two.

Usually there's a counter to the  hacks  on every battle course.


Sent from Mail for Windows 10

** Attachment added: "F577CC7C67AADECF.jpg"
   
https://bugs.launchpad.net/bugs/970146/+attachment/5016046/+files/F577CC7C67AADECF.jpg

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/970146

Title:
  Keyboard language layout changes after reboot

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-control-center/+bug/970146/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1731881] Re: uninstall

2017-11-28 Thread Steve Langasek
This bug has been re-filed against the skype package for Ubuntu.
However, there is no skype package present in any supported version of
Ubuntu.

If you installed skype as a .deb package, you should be able to
uninstall it using synaptic (not installed by default), or using apt or
dpkg from the commandline.

** Changed in: skype (Ubuntu)
   Status: New => Invalid

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1731881

Title:
  uninstall

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/skype/+bug/1731881/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1734801] Re: Blueman (bluetooth) applet/tray icon is out of proportion

2017-11-28 Thread Bug Watch Updater
** Changed in: blueman
   Status: New => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1734801

Title:
  Blueman (bluetooth) applet/tray icon is out of proportion

To manage notifications about this bug go to:
https://bugs.launchpad.net/blueman/+bug/1734801/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1735075] Re: package shim-signed 1.32~16.04.1+0.9+1474479173.6c180c6-1ubuntu1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2017-11-28 Thread rogerio
ok

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1735075

Title:
  package shim-signed 1.32~16.04.1+0.9+1474479173.6c180c6-1ubuntu1
  failed to install/upgrade: subprocess installed post-installation
  script returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/shim-signed/+bug/1735075/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1735075] [NEW] package shim-signed 1.32~16.04.1+0.9+1474479173.6c180c6-1ubuntu1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2017-11-28 Thread rogerio
Public bug reported:

ubuntu has not reinstalled the previous programs

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: shim-signed 1.32~16.04.1+0.9+1474479173.6c180c6-1ubuntu1
ProcVersionSignature: Ubuntu 4.4.0-101.124-generic 4.4.95
Uname: Linux 4.4.0-101-generic x86_64
.proc.sys.kernel.moksbstate_disabled: 0
ApportVersion: 2.20.1-0ubuntu2
Architecture: amd64
BootEFIContents:
 fw
 fwupx64.efi
Date: Wed Nov 29 01:48:12 2017
Df:
 Sist. Arq. 1K-blocos   Usado Disponível Uso% Montado em
 /dev/sda7  224347676 4943360  207985080   3% /
 /dev/sr0 1451056 1451056  0 100% /cdrom
 udev 4041292   04041292   0% /dev
 tmpfs 8111929512 801680   2% /run
EFIBootMgr: Error: command ['efibootmgr', '-v'] failed with exit code 2: 
efibootmgr: EFI variables are not supported on this system.
EFITables:
 
ErrorMessage: subprocess installed post-installation script returned error exit 
status 1
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1
 apt  1.2.10ubuntu1
SourcePackage: shim-signed
Title: package shim-signed 1.32~16.04.1+0.9+1474479173.6c180c6-1ubuntu1 failed 
to install/upgrade: subprocess installed post-installation script returned 
error exit status 1
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: shim-signed (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-package xenial

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1735075

Title:
  package shim-signed 1.32~16.04.1+0.9+1474479173.6c180c6-1ubuntu1
  failed to install/upgrade: subprocess installed post-installation
  script returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/shim-signed/+bug/1735075/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1734970] Re: package kodi-repository-kodi (not installed) failed to install/upgrade: trying to overwrite '/usr/share/kodi/addons/repository.xbmc.org/addon.xml', which is also in package kodi-data

2017-11-28 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: kodi (Ubuntu)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1734970

Title:
  package kodi-repository-kodi (not installed) failed to
  install/upgrade: trying to overwrite
  '/usr/share/kodi/addons/repository.xbmc.org/addon.xml', which is also
  in package kodi-data 2:17.3+dfsg1-3

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/kodi/+bug/1734970/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1735067] Re: upgrade to Mint 18.3 not in edit if system is in french

2017-11-28 Thread Paul Dufresne
** Project changed: linuxmint => update-manager (Ubuntu)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1735067

Title:
  upgrade to Mint 18.3 not in edit if system is in french

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/update-manager/+bug/1735067/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1734975] Re: Firefox man page severly out of date

2017-11-28 Thread Paul White
** Also affects: manpages (Ubuntu)
   Importance: Undecided
   Status: New

** Bug watch added: Red Hat Bugzilla #1334025
   https://bugzilla.redhat.com/show_bug.cgi?id=1334025

** Also affects: manpages via
   https://bugzilla.redhat.com/show_bug.cgi?id=1334025
   Importance: Unknown
   Status: Unknown

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1734975

Title:
  Firefox man page severly out of date

To manage notifications about this bug go to:
https://bugs.launchpad.net/manpages/+bug/1734975/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1735071] [NEW] Ctrl + F search disengages immediately after CTRL + F pressed

2017-11-28 Thread Scott Cohen
Public bug reported:

I press Ctrl + F to open up the search bar to search but I find that
immediately after I press Ctrl + F, the bar closes and resets to its
original state. I can visibly see the bar show up as well as it closing
immediately. I have tested this functionality in the gnome-software-
center from other distributions and the master branch and this works. I
think this is a theme issue. I am using the default Ubuntu theme by the
way.

ProblemType: Bug
DistroRelease: Ubuntu 18.04
Package: gnome-software 3.26.3-2ubuntu1
ProcVersionSignature: Ubuntu 4.13.0-16.19-generic 4.13.4
Uname: Linux 4.13.0-16-generic x86_64
ApportVersion: 2.20.8-0ubuntu2
Architecture: amd64
CurrentDesktop: ubuntu:GNOME
Date: Tue Nov 28 20:28:44 2017
InstallationDate: Installed on 2017-07-20 (131 days ago)
InstallationMedia: Ubuntu 17.04 "Zesty Zapus" - Release amd64 (20170412)
InstalledPlugins:
 gnome-software-plugin-flatpak N/A
 gnome-software-plugin-limba   N/A
 gnome-software-plugin-snap3.26.3-2ubuntu1
ProcEnviron:
 TERM=xterm-256color
 PATH=(custom, no user)
 XDG_RUNTIME_DIR=
 LANG=en_US.UTF-8
 SHELL=/bin/bash
SourcePackage: gnome-software
UpgradeStatus: Upgraded to bionic on 2017-11-23 (6 days ago)

** Affects: gnome-software (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug bionic third-party-packages wayland-session

** Description changed:

  I press Ctrl + F to open up the search bar to search but I find that
  immediately after I press Ctrl + F, the bar closes and resets to its
  original state. I can visibly see the bar show up as well as it closing
  immediately. I have tested this functionality in the gnome-software-
  center from other distributions and the master branch and this works. I
- think this is a theme issue.
+ think this is a theme issue. I am using the default Ubuntu theme by the
+ way.
  
  ProblemType: Bug
  DistroRelease: Ubuntu 18.04
  Package: gnome-software 3.26.3-2ubuntu1
  ProcVersionSignature: Ubuntu 4.13.0-16.19-generic 4.13.4
  Uname: Linux 4.13.0-16-generic x86_64
  ApportVersion: 2.20.8-0ubuntu2
  Architecture: amd64
  CurrentDesktop: ubuntu:GNOME
  Date: Tue Nov 28 20:28:44 2017
  InstallationDate: Installed on 2017-07-20 (131 days ago)
  InstallationMedia: Ubuntu 17.04 "Zesty Zapus" - Release amd64 (20170412)
  InstalledPlugins:
-  gnome-software-plugin-flatpak N/A
-  gnome-software-plugin-limba   N/A
-  gnome-software-plugin-snap3.26.3-2ubuntu1
+  gnome-software-plugin-flatpak N/A
+  gnome-software-plugin-limba   N/A
+  gnome-software-plugin-snap3.26.3-2ubuntu1
  ProcEnviron:
-  TERM=xterm-256color
-  PATH=(custom, no user)
-  XDG_RUNTIME_DIR=
-  LANG=en_US.UTF-8
-  SHELL=/bin/bash
+  TERM=xterm-256color
+  PATH=(custom, no user)
+  XDG_RUNTIME_DIR=
+  LANG=en_US.UTF-8
+  SHELL=/bin/bash
  SourcePackage: gnome-software
  UpgradeStatus: Upgraded to bionic on 2017-11-23 (6 days ago)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1735071

Title:
  Ctrl + F search disengages immediately after CTRL + F pressed

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-software/+bug/1735071/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1733105] Re: Hiding it in fullscreen mode makes it drop down only in fullscreen

2017-11-28 Thread Paul White
** Package changed: ubuntu => tilda (Ubuntu)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1733105

Title:
  Hiding it in fullscreen mode makes it drop down only in fullscreen

To manage notifications about this bug go to:
https://bugs.launchpad.net/tilda/+bug/1733105/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1734802] Re: Can't type the numbers 1-5 into the search bar when trying to filter emails.

2017-11-28 Thread Michael Neuling
*** This bug is a duplicate of bug 1721833 ***
https://bugs.launchpad.net/bugs/1721833

I've applied that one patch and rebuild the debs and it works for me.
Please fix!

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1734802

Title:
  Can't type the numbers 1-5 into the search bar when trying to filter
  emails.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/evolution/+bug/1734802/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1734802] Re: Can't type the numbers 1-5 into the search bar when trying to filter emails.

2017-11-28 Thread Jeremy Bicha
*** This bug is a duplicate of bug 1721833 ***
https://bugs.launchpad.net/bugs/1721833

** This bug has been marked a duplicate of bug 1721833
   Can't type numbers in the evolution search box

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1734802

Title:
  Can't type the numbers 1-5 into the search bar when trying to filter
  emails.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/evolution/+bug/1734802/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1735067] [NEW] upgrade to Mint 18.3 not in edit if system is in french

2017-11-28 Thread Launchpad Bug Tracker
You have been subscribed to a public bug:

I have tried hard to upgrade one of our computer from 18.2 to 18.3 by 
following steps at:
https://blog.linuxmint.com/?p=3462

I finally tought that maybe the "Upgrade to Linux Mint 18.3 Sylvia" might not 
show up
in Edit menu of mintupdate, because the system was not in english but french.

And it did appears, as soon as I change language, logout, and login
again.

Now that I think about it... I did not try to logout/login without
changing language.

I did upgrade after that without problems.

** Affects: update-manager (Ubuntu)
 Importance: Undecided
 Status: New

-- 
upgrade to Mint 18.3 not in edit if system is in french
https://bugs.launchpad.net/bugs/1735067
You received this bug notification because you are a member of Ubuntu Bugs, 
which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1550950] Re: package openjdk-9-jdk 9~b102-1 failed to install/upgrade: trying to overwrite '/usr/lib/jvm/java-9-openjdk-amd64/include/linux/jawt_md.h', which is also in package openjdk-9-jdk-head

2017-11-28 Thread sekaran
** Changed in: openjdk-9 (Ubuntu Xenial)
   Status: Confirmed => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1550950

Title:
  package openjdk-9-jdk 9~b102-1 failed to install/upgrade: trying to
  overwrite '/usr/lib/jvm/java-9-openjdk-amd64/include/linux/jawt_md.h',
  which is also in package openjdk-9-jdk-headless:amd64 9~b107-0ubuntu1

To manage notifications about this bug go to:
https://bugs.launchpad.net/hundredpapercuts/+bug/1550950/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1726299] Re: Apple Thunderbolt 2 to FireWire adapter not working

2017-11-28 Thread Paul White
** Package changed: ubuntu => linux (Ubuntu)

** Also affects: linux via
   https://bugzilla.kernel.org/show_bug.cgi?id=189731
   Importance: Unknown
   Status: Unknown

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1726299

Title:
  Apple Thunderbolt 2 to FireWire adapter not working

To manage notifications about this bug go to:
https://bugs.launchpad.net/linux/+bug/1726299/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1725336] Re: Wrong hash/Corrupted file in multiverse repository

2017-11-28 Thread Paul White
See https://wiki.ubuntu.com/Bugs/FindRightPackage#Ubuntu_mirror_issues
for mirror issues. Marking as invalid.

** Changed in: ubuntu
   Status: New => Invalid

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1725336

Title:
  Wrong hash/Corrupted file in multiverse repository

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+bug/1725336/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1727544] Re: ELANTECH Touchpad is not detected in 'Lenovo Ideapad 320 14AST' after fresh install

2017-11-28 Thread Agasi Gilang Persada
kmously : Done. The touchpad is working fine with the kernel from
kaihengfeng.

** Tags removed: verification-needed-xenial
** Tags added: verification-done-xenial

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1727544

Title:
  ELANTECH Touchpad is not detected in 'Lenovo Ideapad 320 14AST' after
  fresh install

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1727544/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1735023] Re: 'Download updates while installing Ubuntu' install option doesn't work

2017-11-28 Thread Paul White
** Package changed: ubuntu => ubiquity (Ubuntu)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1735023

Title:
  'Download updates while installing Ubuntu' install option doesn't work

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubiquity/+bug/1735023/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1731881] Re: uninstall

2017-11-28 Thread Paul White
** Package changed: ubuntu => skype (Ubuntu)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1731881

Title:
  uninstall

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/skype/+bug/1731881/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1732917] Re: 17.1 update breaks EC2 nodes

2017-11-28 Thread Chad Smith
** Merge proposal unlinked:
   https://code.launchpad.net/~rjschwei/cloud-init/+git/cloud-init/+merge/333904

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1732917

Title:
  17.1 update breaks EC2 nodes

To manage notifications about this bug go to:
https://bugs.launchpad.net/cloud-init/+bug/1732917/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1732964] Re: dhclient process started by cloud-init-local.service still running afterwards

2017-11-28 Thread Chad Smith
** Merge proposal unlinked:
   https://code.launchpad.net/~rjschwei/cloud-init/+git/cloud-init/+merge/333904

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1732964

Title:
  dhclient process started by cloud-init-local.service still running
  afterwards

To manage notifications about this bug go to:
https://bugs.launchpad.net/cloud-init/+bug/1732964/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1674481] Re: memory overhead of qemu-kvm with ceph rbd and ram-allocation-ratio=0.9 leads to memory starvation

2017-11-28 Thread Launchpad Bug Tracker
[Expired for qemu (Ubuntu) because there has been no activity for 60
days.]

** Changed in: qemu (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1674481

Title:
  memory overhead of qemu-kvm with ceph rbd and ram-allocation-ratio=0.9
  leads to memory starvation

To manage notifications about this bug go to:
https://bugs.launchpad.net/charm-nova-cloud-controller/+bug/1674481/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1674481] Re: memory overhead of qemu-kvm with ceph rbd and ram-allocation-ratio=0.9 leads to memory starvation

2017-11-28 Thread Launchpad Bug Tracker
[Expired for ceph (Ubuntu) because there has been no activity for 60
days.]

** Changed in: ceph (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1674481

Title:
  memory overhead of qemu-kvm with ceph rbd and ram-allocation-ratio=0.9
  leads to memory starvation

To manage notifications about this bug go to:
https://bugs.launchpad.net/charm-nova-cloud-controller/+bug/1674481/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1719254] Re: freeze and crashes while playing video or using multimedia files

2017-11-28 Thread Launchpad Bug Tracker
[Expired for nautilus (Ubuntu) because there has been no activity for 60
days.]

** Changed in: nautilus (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1719254

Title:
  freeze and crashes while playing video or using multimedia files

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nautilus/+bug/1719254/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1720393] Re: kernel BUG at /build/linux-s_bACt/linux-4.13.0/mm/usercopy.c:72!

2017-11-28 Thread Launchpad Bug Tracker
[Expired for linux (Ubuntu) because there has been no activity for 60
days.]

** Changed in: linux (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1720393

Title:
  kernel BUG at /build/linux-s_bACt/linux-4.13.0/mm/usercopy.c:72!

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1720393/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1735062] [NEW] Xorg freeze

2017-11-28 Thread Atanas Atanasov
Public bug reported:

The problem is a very short graphics freeze. I believe the issue is
related to the i915 driver:;;

[ 1103.153702] [ cut here ]
[ 1103.153759] WARNING: CPU: 2 PID: 5425 at 
/build/linux-KM2a5S/linux-4.13.0/drivers/gpu/drm/i915/intel_display.c:12848 
intel_atomic_commit_tail+0xf7d/0xf90 [i915]
[ 1103.153760] Modules linked in: msr rfcomm pci_stub vboxpci(OE) 
vboxnetadp(OE) vboxnetflt(OE) vboxdrv(OE) ccm bnep binfmt_misc intel_rapl 
dell_laptop x86_pkg_temp_thermal intel_powerclamp dell_smm_hwmon coretemp 
kvm_intel uvcvideo kvm videobuf2_vmalloc btusb irqbypass snd_hda_codec_hdmi 
videobuf2_memops videobuf2_v4l2 snd_hda_codec_conexant btrtl 
snd_hda_codec_generic videobuf2_core crct10dif_pclmul crc32_pclmul btbcm 
btintel ghash_clmulni_intel cryptd intel_cstate snd_hda_intel intel_rapl_perf 
bluetooth videodev snd_hda_codec snd_hda_core media ecdh_generic snd_hwdep 
dell_wmi dell_smbios arc4 snd_pcm input_leds dcdbas joydev sparse_keymap 
serio_raw wmi_bmof snd_seq_midi snd_seq_midi_event snd_rawmidi iwldvm mac80211 
snd_seq snd_seq_device snd_timer iwlwifi snd cfg80211 lpc_ich soundcore mei_me 
mei
[ 1103.153800]  shpchp dell_smo8800 mac_hid parport_pc ppdev lp parport 
ip_tables x_tables autofs4 hid_logitech_hidpp hid_logitech_dj usbhid hid i915 
i2c_algo_bit drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops 
psmouse ahci drm libahci atl1c wmi video
[ 1103.153820] CPU: 2 PID: 5425 Comm: kworker/u16:2 Tainted: G   OE   
4.13.0-17-generic #20-Ubuntu
[ 1103.153821] Hardware name: Dell Inc.  Dell System Inspiron 
N411Z/0YWNPW, BIOS A00 06/24/2011
[ 1103.153860] Workqueue: events_unbound intel_atomic_commit_work [i915]
[ 1103.153862] task: 90c28720c5c0 task.stack: a496c3ee
[ 1103.153898] RIP: 0010:intel_atomic_commit_tail+0xf7d/0xf90 [i915]
[ 1103.153899] RSP: 0018:a496c3ee3d88 EFLAGS: 00010282
[ 1103.153900] RAX: 001c RBX: 0001 RCX: 
[ 1103.153901] RDX:  RSI: 90c39fa8dc78 RDI: 90c39fa8dc78
[ 1103.153902] RBP: a496c3ee3e40 R08: 0001 R09: 0323
[ 1103.153903] R10: a496c3ee3d88 R11:  R12: fe3e
[ 1103.153904] R13: 90c38d06 R14: 90c38e3db000 R15: 0002
[ 1103.153906] FS:  () GS:90c39fa8() 
knlGS:
[ 1103.153907] CS:  0010 DS:  ES:  CR0: 80050033
[ 1103.153908] CR2: 7f2139afa000 CR3: 0001949eb000 CR4: 000406e0
[ 1103.153910] Call Trace:
[ 1103.153917]  ? wait_woken+0x80/0x80
[ 1103.153955]  intel_atomic_commit_work+0x12/0x20 [i915]
[ 1103.153960]  process_one_work+0x1e7/0x410
[ 1103.153962]  worker_thread+0x4a/0x410
[ 1103.153965]  kthread+0x125/0x140
[ 1103.153967]  ? process_one_work+0x410/0x410
[ 1103.153969]  ? kthread_create_on_node+0x70/0x70
[ 1103.153972]  ret_from_fork+0x25/0x30
[ 1103.153974] Code: ff ff ff 48 83 c7 08 e8 42 a1 32 e0 4c 8b 85 70 ff ff ff 
4d 85 c0 0f 85 7b fa ff ff 8d 73 41 48 c7 c7 60 c4 66 c0 e8 d4 53 34 e0 <0f> ff 
e9 65 fa ff ff 66 90 66 2e 0f 1f 84 00 00 00 00 00 66 66 
[ 1103.154006] ---[ end trace 3e9edf28140fd63f ]---

ProblemType: Bug
DistroRelease: Ubuntu 17.10
Package: xorg 1:7.7+19ubuntu3
ProcVersionSignature: Ubuntu 4.13.0-17.20-generic 4.13.8
Uname: Linux 4.13.0-17-generic x86_64
.tmp.unity_support_test.0:
 
ApportVersion: 2.20.7-0ubuntu3.5
Architecture: amd64
CompizPlugins: No value set for 
`/apps/compiz-1/general/screen0/options/active_plugins'
CompositorRunning: None
CurrentDesktop: ubuntu:GNOME
Date: Tue Nov 28 22:09:19 2017
DistUpgraded: Fresh install
DistroCodename: artful
DistroVariant: ubuntu
DkmsStatus:
 virtualbox, 5.1.30, 4.10.0-40-generic, x86_64: installed
 virtualbox, 5.1.30, 4.13.0-17-generic, x86_64: installed
ExtraDebuggingInterest: Yes
GpuHangFrequency: I don't know
GraphicsCard:
 Intel Corporation 2nd Generation Core Processor Family Integrated Graphics 
Controller [8086:0116] (rev 09) (prog-if 00 [VGA controller])
   Subsystem: Dell 2nd Generation Core Processor Family Integrated Graphics 
Controller [1028:051b]
InstallationDate: Installed on 2016-01-02 (696 days ago)
InstallationMedia: Ubuntu 15.10 "Wily Werewolf" - Release amd64 (20151021)
LightdmDisplayLog: (II) Server terminated successfully (0). Closing log file.
MachineType: Dell Inc. Dell System Inspiron N411Z
ProcEnviron:
 TERM=xterm-256color
 PATH=(custom, no user)
 XDG_RUNTIME_DIR=
 LANG=en_US.UTF-8
 SHELL=/bin/bash
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.13.0-17-generic 
root=UUID=ca80c0e0-465a-47b9-8a50-2ff12698bdfe ro quiet splash vt.handoff=7
SourcePackage: xorg
Symptom: display
Title: Xorg freeze
UpgradeStatus: No upgrade log present (probably fresh install)
dmi.bios.date: 06/24/2011
dmi.bios.vendor: Dell Inc.
dmi.bios.version: A00
dmi.board.asset.tag: Base Board Asset Tag
dmi.board.name: 0YWNPW
dmi.board.vendor: Dell Inc.
dmi.board.version: FAB1
dmi.chassis.type: 8

[Bug 1734802] Re: Can't type the numbers 1-5 into the search bar when trying to filter emails.

2017-11-28 Thread Michael Neuling
** Attachment added: "Upstream fix 0b6a4a70"
   
https://bugs.launchpad.net/ubuntu/+source/evolution/+bug/1734802/+attachment/5016004/+files/11

** Tags added: artful

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1734802

Title:
  Can't type the numbers 1-5 into the search bar when trying to filter
  emails.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/evolution/+bug/1734802/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1731467] Re: Cannot pair BLE remote devices when using combo BT SoC

2017-11-28 Thread Konrad Zapałowicz
** Tags removed: verification-needed-xenial verification-needed-zesty
** Tags added: verification-done-xenial verification-done-zesty

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1731467

Title:
  Cannot pair BLE remote devices when using combo BT SoC

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/bluez/+bug/1731467/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1735044] Re: package libpython2.7-minimal:amd64 2.7.12-1ubuntu0~16.04.2 failed to install/upgrade: package libpython2.7-minimal:amd64 is already installed and configured

2017-11-28 Thread dino99
*** This bug is a duplicate of bug 545790 ***
https://bugs.launchpad.net/bugs/545790

** This bug has been marked a duplicate of bug 545790
   package PACKAGE failed to install/upgrade: error writing to '': Success

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1735044

Title:
  package libpython2.7-minimal:amd64 2.7.12-1ubuntu0~16.04.2 failed to
  install/upgrade: package libpython2.7-minimal:amd64 is already
  installed and configured

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/dpkg/+bug/1735044/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1687246] Re: GNOME Shell should support fractional (non-integer) Hi-DPI scaling

2017-11-28 Thread Rocko
It's working for me in Ubuntu 17.10 - gnome-settings lets me choose
scaling between 100% and 200% in 25% increments for each monitor
separately (and it defaults to 200% on my 4K screen with my 1920x1080
screen attached). You might have to change a setting for it to work -
see http://www.omgubuntu.co.uk/2017/09/enable-fractional-scaling-gnome-
linux.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1687246

Title:
  GNOME Shell should support fractional (non-integer) Hi-DPI scaling

To manage notifications about this bug go to:
https://bugs.launchpad.net/mutter/+bug/1687246/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1735050] Re: package libwinpr-crt0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1 [modified: usr/lib/x86_64-linux-gnu/libwinpr-crt.so.0.1.0 usr/share/doc/libwinpr-crt0.1/changelog.Debian.gz]

2017-11-28 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1735050

Title:
  package libwinpr-crt0.1:amd64
  1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1 [modified: usr/lib/x86_64
  -linux-gnu/libwinpr-crt.so.0.1.0 usr/share/doc/libwinpr-
  crt0.1/changelog.Debian.gz] failed to install/upgrade: package
  libwinpr-crt0.1:amd64 is not ready for configuration  cannot configure
  (current status 'half-installed')

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/freerdp/+bug/1735050/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1729510] Re: libhugetlbfs failed with "[Errno 95] Operation not supported" on s390x zVM

2017-11-28 Thread Po-Hsu Lin
** Description changed:

  Steps:
  1. sudo apt-get install git python-minimal -y
  2. git clone --depth=1 git://kernel.ubuntu.com/ubuntu/autotest-client-tests
  3. git clone --depth=1 git://kernel.ubuntu.com/ubuntu/autotest
  4. rm -fr autotest/client/tests
  5. ln -sf ~/autotest-client-tests autotest/client/tests
  6. AUTOTEST_PATH=/home/ubuntu/autotest sudo -E autotest/client/autotest-local 
--verbose autotest/client/tests/libhugetlbfs/control
  
  It will failed with the following python code piece when trying to
  access /proc/sys/vm/nr_hugepages:
  
  utils.write_one_line('/proc/sys/vm/nr_hugepages', str(pages_requested))
  
  With error message:
    [Errno 95] Operation not supported
+ 
+ For Xenial, the error message is:
+   [Errno 524] Unknown error 524
  
  This issue is not a regression.
  
  Full error log:
  
  $ AUTOTEST_PATH=/home/ubuntu/autotest sudo -E autotest/client/autotest-
  local --verbose autotest/client/tests/libhugetlbfs/control
  
  07:20:37 INFO | Writing results to 
/home/ubuntu/autotest/client/results/default
  07:20:37 DEBUG| Initializing the state engine
  07:20:37 DEBUG| Persistent state client.steps now set to []
  07:20:37 DEBUG| Persistent option harness now set to None
  07:20:37 DEBUG| Persistent option harness_args now set to None
  07:20:37 DEBUG| Selected harness: standalone
  07:20:48 INFO | START timestamp=1509607248localtime=Nov 
02 07:20:48
  07:20:48 DEBUG| Persistent state client._record_indent now set to 1
  07:20:48 INFO |   START   libhugetlbfslibhugetlbfs
timestamp=1509607248localtime=Nov 02 07:20:48
  07:20:48 DEBUG| Persistent state client._record_indent now set to 2
  07:20:48 DEBUG| Persistent state client.unexpected_reboot now set to 
('libhugetlbfs', 'libhugetlbfs')
  07:20:49 DEBUG| Running 'apt-get install --yes --force-yes build-essential 
git gcc'
  07:20:50 DEBUG| [stdout] Reading package lists...
  07:20:50 DEBUG| [stdout] Building dependency tree...
  07:20:50 DEBUG| [stdout] Reading state information...
  07:20:50 DEBUG| [stdout] build-essential is already the newest version 
(12.4ubuntu1).
  07:20:50 DEBUG| [stdout] gcc is already the newest version (4:7.2.0-1ubuntu1).
  07:20:50 DEBUG| [stdout] git is already the newest version 
(1:2.14.1-1ubuntu4).
  07:20:50 DEBUG| [stdout] The following packages were automatically installed 
and are no longer required:
  07:20:50 DEBUG| [stdout]   containerd linux-headers-4.13.0-14 
linux-headers-4.13.0-14-generic
  07:20:50 DEBUG| [stdout]   linux-image-4.13.0-14-generic 
linux-image-extra-4.13.0-14-generic runc
  07:20:50 DEBUG| [stdout] Use 'sudo apt autoremove' to remove them.
  07:20:50 DEBUG| [stdout] 0 upgraded, 0 newly installed, 0 to remove and 0 not 
upgraded.
  07:20:50 ERROR| [stderr] W: --force-yes is deprecated, use one of the options 
starting with --allow instead.
  07:20:50 DEBUG| Running 'which gcc'
  07:20:50 DEBUG| [stdout] /usr/bin/gcc
  07:20:53 ERROR| Exception escaping from test:
  Traceback (most recent call last):
    File "/home/ubuntu/autotest/client/shared/test.py", line 378, in _exec
  _cherry_pick_call(self.initialize, *args, **dargs)
    File "/home/ubuntu/autotest/client/shared/test.py", line 738, in 
_cherry_pick_call
  return func(*p_args, **p_dargs)
    File "/home/ubuntu/autotest/client/tests/libhugetlbfs/libhugetlbfs.py", 
line 39, in initialize
  str(pages_requested))
    File "/home/ubuntu/autotest/client/shared/utils.py", line 408, in 
write_one_line
  open_write_close(filename, line.rstrip('\n') + '\n')
    File "/home/ubuntu/autotest/client/shared/utils.py", line 416, in 
open_write_close
  f.close()
  IOError: [Errno 95] Operation not supported
  
  ProblemType: Bug
  DistroRelease: Ubuntu 17.10
  Package: linux-image-4.13.0-16-generic 4.13.0-16.19
  ProcVersionSignature: Ubuntu 4.13.0-16.19-generic 4.13.4
  Uname: Linux 4.13.0-16-generic s390x
  NonfreeKernelModules: zfs zunicode zavl zcommon znvpair
  AlsaDevices: Error: command ['ls', '-l', '/dev/snd/'] failed with exit code 
2: ls: cannot access '/dev/snd/': No such file or directory
  AplayDevices: Error: [Errno 2] No such file or directory: 'aplay': 'aplay'
  ApportVersion: 2.20.7-0ubuntu3
  Architecture: s390x
  ArecordDevices: Error: [Errno 2] No such file or directory: 'arecord': 
'arecord'
  CRDA: Error: command ['iw', 'reg', 'get'] failed with exit code 1: nl80211 
not found.
  Date: Thu Nov  2 07:18:00 2017
  IwConfig: Error: [Errno 2] No such file or directory: 'iwconfig': 'iwconfig'
  Lspci:
  
  Lsusb: Error: command ['lsusb'] failed with exit code 1:
  PciMultimedia:
  
  ProcEnviron:
   TERM=xterm-256color
   PATH=(custom, no user)
   LANG=C
   SHELL=/bin/bash
  ProcFB: Error: [Errno 2] No such file or directory: '/proc/fb'
  ProcKernelCmdLine: root=/dev/mapper/kl04vg01-kl04root crashkernel=196M 
BOOT_IMAGE=0
  RelatedPackageVersions:
   linux-restricted-modules-4.13.0-16-generic N/A
   linux-backports-modules-4.13.0-16-generic  N/A
   

[Bug 1735050] [NEW] package libwinpr-crt0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1 [modified: usr/lib/x86_64-linux-gnu/libwinpr-crt.so.0.1.0 usr/share/doc/libwinpr-crt0.1/changelog.Debian.gz

2017-11-28 Thread Ranjana
Public bug reported:

screen is hanging up and screen turning blue with no menu

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: libwinpr-crt0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1 
[modified: usr/lib/x86_64-linux-gnu/libwinpr-crt.so.0.1.0 
usr/share/doc/libwinpr-crt0.1/changelog.Debian.gz]
ProcVersionSignature: Ubuntu 4.4.0-36.55-generic 4.4.16
Uname: Linux 4.4.0-36-generic x86_64
ApportVersion: 2.20.1-0ubuntu2.13
Architecture: amd64
Date: Wed Nov 29 08:34:17 2017
Dependencies:
 gcc-6-base 6.0.1-0ubuntu1
 libc6 2.23-0ubuntu9
 libgcc1 1:6.0.1-0ubuntu1
DistributionChannelDescriptor:
 # This is a distribution channel descriptor
 # For more information see http://wiki.ubuntu.com/DistributionChannelDescriptor
 canonical-oem-somerville-xenial-amd64-20160624-2
DuplicateSignature:
 package:libwinpr-crt0.1:amd64:1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1 
[modified: usr/lib/x86_64-linux-gnu/libwinpr-crt.so.0.1.0 
usr/share/doc/libwinpr-crt0.1/changelog.Debian.gz]
 Processing triggers for doc-base (0.10.7) ...
 Processing 1 added doc-base file...
 dpkg: error processing package libwinpr-crt0.1:amd64 (--configure):
  package libwinpr-crt0.1:amd64 is not ready for configuration
ErrorMessage: package libwinpr-crt0.1:amd64 is not ready for configuration  
cannot configure (current status 'half-installed')
InstallationDate: Installed on 2017-11-10 (18 days ago)
InstallationMedia: Ubuntu 16.04 "Xenial" - Build amd64 LIVE Binary 
20160624-10:47
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.2
 apt  1.2.24
SourcePackage: freerdp
Title: package libwinpr-crt0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1 
[modified: usr/lib/x86_64-linux-gnu/libwinpr-crt.so.0.1.0 
usr/share/doc/libwinpr-crt0.1/changelog.Debian.gz] failed to install/upgrade: 
package libwinpr-crt0.1:amd64 is not ready for configuration  cannot configure 
(current status 'half-installed')
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: freerdp (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-package xenial

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1735050

Title:
  package libwinpr-crt0.1:amd64
  1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1 [modified: usr/lib/x86_64
  -linux-gnu/libwinpr-crt.so.0.1.0 usr/share/doc/libwinpr-
  crt0.1/changelog.Debian.gz] failed to install/upgrade: package
  libwinpr-crt0.1:amd64 is not ready for configuration  cannot configure
  (current status 'half-installed')

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/freerdp/+bug/1735050/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1735046] [NEW] mkfs.btrfs error checking mount status of loop device backing_file

2017-11-28 Thread Ryan Harper
Public bug reported:

# lsb_release -rd
Description:Ubuntu 14.04.5 LTS
Release:14.04

# apt-cache policy btrfs-tools
btrfs-tools:
  Installed: 3.12-1ubuntu0.1
  Candidate: 3.12-1ubuntu0.1
  Version table:
 *** 3.12-1ubuntu0.1 0
500 http://archive.ubuntu.com/ubuntu/ trusty-updates/main amd64 Packages
100 /var/lib/dpkg/status
 3.12-1 0
500 http://archive.ubuntu.com/ubuntu/ trusty/main amd64 Packages

# mkfs.btrfs --force /dev/vdd   succeeds

# # mkfs.btrfs --force /dev/vdd 
Error: error checking /dev/vdd mount status

# strace -f mkfs.btrfs --force /dev/vdd

stat("/dev/loop0", {st_mode=S_IFBLK|0660, st_rdev=makedev(7, 0), ...}) = 0
lstat("/dev", {st_mode=S_IFDIR|0755, st_size=4180, ...}) = 0
lstat("/dev/loop0", {st_mode=S_IFBLK|0660, st_rdev=makedev(7, 0), ...}) = 0
open("/sys/block//loop0/loop/backing_file", O_RDONLY) = 5
fstat(5, {st_mode=S_IFREG|0444, st_size=4096, ...}) = 0
mmap(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 
0x7fe8bd73c000
read(5, "/root.tmp.img (deleted)\n", 4096) = 24
close(5)= 0
munmap(0x7fe8bd73c000, 4096)= 0
lstat("/dev", {st_mode=S_IFDIR|0755, st_size=4180, ...}) = 0
lstat("/dev/vdd", {st_mode=S_IFBLK|0660, st_rdev=makedev(253, 48), ...}) = 0
lstat("/root.tmp.img (deleted)", 0x7ffeaa3f0bf0) = -1 ENOENT (No such file or 
directory)
close(4)= 0
munmap(0x7fe8bd73d000, 4096)= 0
close(3)= 0
write(2, "Error: error checking /dev/vdd m"..., 44Error: error checking 
/dev/vdd mount status
) = 44
exit_group(1)   = ?
+++ exited with 1 +++

It appears that mkfs.btrfs doesn't like the loop device, /dev/loop0
which has a deleted backing file.

root@ubuntu:~# cat /sys/block/loop0/loop/backing_file 
/root.tmp.img (deleted)
root@ubuntu:~# ls -al /root.tmp.img
ls: cannot access /root.tmp.img: No such file or directory

ProblemType: Bug
DistroRelease: Ubuntu 14.04
Package: btrfs-tools 3.12-1ubuntu0.1
ProcVersionSignature: Ubuntu 3.13.0-135.184-generic 3.13.11-ckt39
Uname: Linux 3.13.0-135-generic x86_64
ApportVersion: 2.14.1-0ubuntu3.27
Architecture: amd64
Date: Wed Nov 29 02:58:04 2017
ProcEnviron:
 TERM=vt102
 PATH=(custom, no user)
 LANG=en_US.UTF-8
 SHELL=/bin/bash
SourcePackage: btrfs-tools
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: btrfs-tools (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug curtin trusty uec-images

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1735046

Title:
  mkfs.btrfs error checking mount status of loop device backing_file

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/btrfs-tools/+bug/1735046/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1735044] [NEW] package libpython2.7-minimal:amd64 2.7.12-1ubuntu0~16.04.2 failed to install/upgrade: package libpython2.7-minimal:amd64 is already installed and configured

2017-11-28 Thread Jim Ott
Public bug reported:

Seams to be with the AMD64 processor

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: libpython2.7-minimal:amd64 2.7.12-1ubuntu0~16.04.2
ProcVersionSignature: Ubuntu 4.10.0-40.44~16.04.1-generic 4.10.17
Uname: Linux 4.10.0-40-generic x86_64
NonfreeKernelModules: wl
ApportVersion: 2.20.1-0ubuntu2.13
AptdaemonVersion: 1.1.1+bzr982-0ubuntu14
Architecture: amd64
Date: Tue Nov 28 18:37:00 2017
DuplicateSignature:
 package:libpython2.7-minimal:amd64:2.7.12-1ubuntu0~16.04.2
 Processing triggers for mime-support (3.59ubuntu1) ...
 dpkg: error processing package libpython3.5-minimal:amd64 (--configure):
  package libpython3.5-minimal:amd64 is already installed and configured
ErrorMessage: package libpython2.7-minimal:amd64 is already installed and 
configured
InstallationDate: Installed on 2017-09-20 (69 days ago)
InstallationMedia: Ubuntu-GNOME 16.04.3 LTS "Xenial Xerus" - Release amd64 
(20170801)
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.2
 apt  1.2.24
SourcePackage: dpkg
Title: package libpython2.7-minimal:amd64 2.7.12-1ubuntu0~16.04.2 failed to 
install/upgrade: package libpython2.7-minimal:amd64 is already installed and 
configured
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: dpkg (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: already-installed amd64 apport-package xenial

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1735044

Title:
  package libpython2.7-minimal:amd64 2.7.12-1ubuntu0~16.04.2 failed to
  install/upgrade: package libpython2.7-minimal:amd64 is already
  installed and configured

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/dpkg/+bug/1735044/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1735044] Re: package libpython2.7-minimal:amd64 2.7.12-1ubuntu0~16.04.2 failed to install/upgrade: package libpython2.7-minimal:amd64 is already installed and configured

2017-11-28 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1735044

Title:
  package libpython2.7-minimal:amd64 2.7.12-1ubuntu0~16.04.2 failed to
  install/upgrade: package libpython2.7-minimal:amd64 is already
  installed and configured

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/dpkg/+bug/1735044/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1712224] Re: netplan should not try to unbind brcmfmac (like brcmfmac-sdio)

2017-11-28 Thread Oliver Grawert
note that i tested 0.29~16.04.1 from xenial-proposed before you uploaded
0.32~16.04.2

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1712224

Title:
  netplan should not try to unbind brcmfmac (like brcmfmac-sdio)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nplan/+bug/1712224/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1735032] Re: rebase iproute2 to newer version

2017-11-28 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: iproute2 (Ubuntu)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1735032

Title:
  rebase iproute2 to newer version

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/iproute2/+bug/1735032/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1735032] Re: rebase iproute2 to newer version

2017-11-28 Thread dino99
http://metadata.ftp-
master.debian.org/changelogs/main/i/iproute2/iproute2_4.9.0-2.1_changelog

** Tags added: upgrade-software-version

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1735032

Title:
  rebase iproute2 to newer version

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/iproute2/+bug/1735032/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1520343] Re: Qualcomm Atheros wireless card [168c:003e] (rev 32) not supported

2017-11-28 Thread Alex Tu
firmware submitted and should be included in next linux-firmware.
https://bugs.launchpad.net/ubuntu/+source/linux-firmware/+bug/1728523

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1520343

Title:
  Qualcomm Atheros wireless card [168c:003e] (rev 32) not supported

To manage notifications about this bug go to:
https://bugs.launchpad.net/hwe-next/+bug/1520343/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1729736] Re: 10de:1c8c [MSI] Module nouveau fails to manage GeForce GTX 1050 Ti Mobile

2017-11-28 Thread Kai-Heng Feng
** Also affects: linux via
   https://bugs.freedesktop.org/show_bug.cgi?id=101665
   Importance: Unknown
   Status: Unknown

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1729736

Title:
  10de:1c8c [MSI] Module nouveau fails to manage GeForce GTX 1050 Ti
  Mobile

To manage notifications about this bug go to:
https://bugs.launchpad.net/linux/+bug/1729736/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1730395] Re: ibus pinyin preference not working

2017-11-28 Thread walterclozet
@KANGOD install python-ibus from trusy-update will solve the problem. i
download one from https://launchpad.net/ubuntu/trusty/amd64/python-
ibus/1.5.5-1ubuntu3.2, and install the deb with dpkg -i

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1730395

Title:
  ibus pinyin preference not working

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ibus/+bug/1730395/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1520343] Re: Qualcomm Atheros wireless card [168c:003e] (rev 32) not supported

2017-11-28 Thread Alex Tu
** Changed in: oem-priority
   Importance: Undecided => Critical

** Changed in: oem-priority
 Assignee: (unassigned) => Alex Tu (alextu)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1520343

Title:
  Qualcomm Atheros wireless card [168c:003e] (rev 32) not supported

To manage notifications about this bug go to:
https://bugs.launchpad.net/hwe-next/+bug/1520343/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1520343] Re: Qualcomm Atheros wireless card [168c:003e] (rev 32) not supported

2017-11-28 Thread Alex Tu
** Tags added: lp1734862

** Also affects: ubuntux
   Importance: Undecided
   Status: New

** Project changed: ubuntux => oem-priority

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1520343

Title:
  Qualcomm Atheros wireless card [168c:003e] (rev 32) not supported

To manage notifications about this bug go to:
https://bugs.launchpad.net/hwe-next/+bug/1520343/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1735040] [NEW] Constant scanning for access points makes bluetooth audio (a2dp) unusable; setting bssid fixes this

2017-11-28 Thread Prashant L Rao
Public bug reported:

While using Wi-Fi and Bluetooth A2DP together there was stuttering on my
headset. I noticed that the interruptions were happening at constant
intervals and wondered if it was on account of Network Manager scanning
for access points. Forcing NM to stick to my local AP by using its BSSID
seems to have eliminated the interference/stuttering almost completely.

This is with the iwlwifi driver, the chip is the Intel Wireless 3160. It
could be that the driver is buggy too but since tweaking the NM
configuration appears to fix it, perhaps something could be done there.

ProblemType: Bug
DistroRelease: Ubuntu 17.10
Package: network-manager 1.8.4-1ubuntu3
ProcVersionSignature: Ubuntu 4.13.0-17.20-generic 4.13.8
Uname: Linux 4.13.0-17-generic x86_64
ApportVersion: 2.20.7-0ubuntu3.5
Architecture: amd64
CurrentDesktop: GNOME
Date: Wed Nov 29 07:54:09 2017
IfupdownConfig:
 # interfaces(5) file used by ifup(8) and ifdown(8)
 auto lo
 iface lo inet loopback
InstallationDate: Installed on 2017-11-27 (2 days ago)
InstallationMedia: Ubuntu 17.10 "Artful Aardvark" - Release amd64 (20171018)
IpRoute:
 default via 192.168.1.1 dev wlp6s0 proto static metric 600 
 192.168.1.0/24 dev wlp6s0 proto kernel scope link src 192.168.1.101 metric 600
NetworkManager.state:
 [main]
 NetworkingEnabled=true
 WirelessEnabled=true
 WWANEnabled=true
SourcePackage: network-manager
UpgradeStatus: No upgrade log present (probably fresh install)
nmcli-con:
 NAMEUUID  TYPE 
TIMESTAMP   TIMESTAMP-REAL  AUTOCONNECT  
AUTOCONNECT-PRIORITY  READONLY  DBUS-PATH   
ACTIVE  DEVICE  STATE  ACTIVE-PATH  
SLAVE 
 JioFi2_16E4CC   d11872a2-f551-4196-afca-776b92cda1cf  802-11-wireless  
1511922053  Wednesday 29 November 2017 07:50:53 AM IST  yes  0  
   no/org/freedesktop/NetworkManager/Settings/1  yes wlp6s0 
 activated  /org/freedesktop/NetworkManager/ActiveConnection/11  --
 Wired connection 1  f3db4b13-14a4-345e-9f62-abde3efe9544  802-3-ethernet   
1511823262  Tuesday 28 November 2017 04:24:22 AM ISTyes  4294966297 
   no/org/freedesktop/NetworkManager/Settings/2  no  -- 
 -- --   --
nmcli-dev:
 DEVICE  TYPE  STATEDBUS-PATH  
CONNECTION CON-UUID  CON-PATH   
 
 wlp6s0  wifi  connected/org/freedesktop/NetworkManager/Devices/3  
JioFi2_16E4CC  d11872a2-f551-4196-afca-776b92cda1cf  
/org/freedesktop/NetworkManager/ActiveConnection/11 
 enp7s0  ethernet  unavailable  /org/freedesktop/NetworkManager/Devices/2  --   
  ----  

 lo  loopback  unmanaged/org/freedesktop/NetworkManager/Devices/1  --   
  ----
nmcli-nm:
 RUNNING  VERSION  STATE  STARTUP  CONNECTIVITY  NETWORKING  WIFI-HW  WIFI  
   WWAN-HW  WWAN
 running  1.8.4connected  started  full  enabled enabled  
enabled  enabled  enabled

** Affects: network-manager (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug artful

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1735040

Title:
  Constant scanning for access points makes bluetooth audio (a2dp)
  unusable; setting bssid fixes this

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/network-manager/+bug/1735040/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1520343] Re: Qualcomm Atheros wireless card [168c:003e] (rev 32) not supported

2017-11-28 Thread AceLan Kao
** Tags added: originate-from-1734862 somerville

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1520343

Title:
  Qualcomm Atheros wireless card [168c:003e] (rev 32) not supported

To manage notifications about this bug go to:
https://bugs.launchpad.net/hwe-next/+bug/1520343/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1735039] [NEW] failure to write boot volume to usb

2017-11-28 Thread Jason Miller
Public bug reported:

Machine bios cannot detect HDD anymore, but the disk works fine once the
OS is up and running.

Trying to put /boot on a bootable usb, but keep the rest of the install
on the hdd.  Failed to write vmlinuz to the usb during install.

ProblemType: Bug
DistroRelease: Ubuntu 17.10
Package: ubiquity 17.10.10
ProcVersionSignature: Ubuntu 4.13.0-16.19-generic 4.13.4
Uname: Linux 4.13.0-16-generic x86_64
ApportVersion: 2.20.7-0ubuntu3
Architecture: amd64
CasperVersion: 1.387
CurrentDesktop: ubuntu:GNOME
Date: Tue Nov 28 20:14:48 2017
LiveMediaBuild: Ubuntu 17.10 "Artful Aardvark" - Release amd64 (20171018)
ProcEnviron:
 LANGUAGE=en_US.UTF-8
 PATH=(custom, no user)
 XDG_RUNTIME_DIR=
 LANG=en_US.UTF-8
 LC_NUMERIC=C.UTF-8
SourcePackage: ubiquity
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: ubiquity (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug artful

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1735039

Title:
  failure to write boot volume to usb

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubiquity/+bug/1735039/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1735037] [NEW] failure to write boot volume to usb

2017-11-28 Thread Jason Miller
Public bug reported:

Machine bios cannot detect HDD anymore, but the disk works fine once the
OS is up and running.

Trying to put /boot on a bootable usb, but keep the rest of the install
on the hdd.  Failed to write vmlinuz to the usb during install.

ProblemType: Bug
DistroRelease: Ubuntu 17.10
Package: ubiquity 17.10.10
ProcVersionSignature: Ubuntu 4.13.0-16.19-generic 4.13.4
Uname: Linux 4.13.0-16-generic x86_64
ApportVersion: 2.20.7-0ubuntu3
Architecture: amd64
CasperVersion: 1.387
CurrentDesktop: ubuntu:GNOME
Date: Tue Nov 28 20:14:48 2017
LiveMediaBuild: Ubuntu 17.10 "Artful Aardvark" - Release amd64 (20171018)
ProcEnviron:
 LANGUAGE=en_US.UTF-8
 PATH=(custom, no user)
 XDG_RUNTIME_DIR=
 LANG=en_US.UTF-8
 LC_NUMERIC=C.UTF-8
SourcePackage: ubiquity
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: ubiquity (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug artful

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1735037

Title:
  failure to write boot volume to usb

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubiquity/+bug/1735037/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

Re: [Bug 1734388] Re: LibreOffice Snap version is not recognizing the word accent keys.

2017-11-28 Thread Gabriel Rangel Sepulveda
Hello Mr. Tilloy! I'm Gabriel (the guy who reported the accent bug in 
LibreOffice snap version).

I was thinking... if you can not reproduce the bug, how about using the 
TeamViewer?

Em 28/11/2017 07:04, Olivier Tilloy escreveu:
> This looks very similar to 
> https://github.com/sergiusens/telegram-snap/issues/4.
> I can still reproduce the issue with the telegram snap (version 1.1.23), but 
> I'm not seeing the problem with the libreoffice snap. I wonder why it's 
> affecting libreoffice on your system.
>
> What version of Ubuntu is this? And which desktop environment? Are you
> running X11 or wayland?
>
> ** Bug watch added: github.com/sergiusens/telegram-snap/issues #4
> https://github.com/sergiusens/telegram-snap/issues/4
>

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1734388

Title:
  LibreOffice Snap version is not recognizing the word accent keys.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libreoffice/+bug/1734388/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1664931] Related fix proposed to ossa (master)

2017-11-28 Thread OpenStack Infra
Related fix proposed to branch: master
Review: https://review.openstack.org/523649

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1664931

Title:
  [OSSA-2017-005] nova rebuild ignores all image properties and
  scheduler filters (CVE-2017-16239)

To manage notifications about this bug go to:
https://bugs.launchpad.net/nova/+bug/1664931/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1687246] Re: GNOME Shell should support fractional (non-integer) Hi-DPI scaling

2017-11-28 Thread Justin
Any news on this?

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1687246

Title:
  GNOME Shell should support fractional (non-integer) Hi-DPI scaling

To manage notifications about this bug go to:
https://bugs.launchpad.net/mutter/+bug/1687246/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1705360] Re: Small Alphabetization Error

2017-11-28 Thread Justin
anything new?

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1705360

Title:
  Small Alphabetization Error

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nautilus/+bug/1705360/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1735031] Re: package ubuntu-drivers-common 1:0.4.17.3 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2017-11-28 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1735031

Title:
  package ubuntu-drivers-common 1:0.4.17.3 failed to install/upgrade:
  subprocess installed post-installation script returned error exit
  status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubuntu-drivers-common/+bug/1735031/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1734662] Re: package python-setuptools 3.3-1ubuntu2 failed to install/upgrade: package is in a very bad inconsistent state; you should reinstall it before attempting configuration

2017-11-28 Thread Matthias Klose
just don't do that, or do you that as well?: ln -s /usr/bin/rm
/usr/bin/ls

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1734662

Title:
  package python-setuptools 3.3-1ubuntu2 failed to install/upgrade:
  package is in a very bad inconsistent state; you should  reinstall it
  before attempting configuration

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/python-setuptools/+bug/1734662/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1735032] [NEW] rebase iproute2 to newer version

2017-11-28 Thread Daniel Borkmann
Public bug reported:

Ubuntu's iproute2 version [1] is still many kernel versions behind. It's
still on 4.9, whereas shipped kernel is on 4.13 in the meantime!

iproute2 is developed alongside the kernel, so new kernel features will
also get updates to iproute2 whenever they change related code. Meaning,
these features cannot be used out of the box if the actual shipped
iproute2 version here is not on par with the kernel version (the release
tags have 1:1 mapping with kernel releases) [2].

Please consider updating iproute2 package, and please also consider
updating it regularly along with officially shipped kernels in Ubuntu,
so that all the added networking features can be used there without
forcing users to do a manual compilation of iproute2.

Thanks,
Daniel

  [1] 
http://changelogs.ubuntu.com/changelogs/pool/main/i/iproute2/iproute2_4.9.0-1ubuntu2/changelog
  [2] 
https://git.kernel.org/pub/scm/linux/kernel/git/shemminger/iproute2.git/refs/tags

** Affects: iproute2 (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1735032

Title:
  rebase iproute2 to newer version

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/iproute2/+bug/1735032/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1735031] [NEW] package ubuntu-drivers-common 1:0.4.17.3 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2017-11-28 Thread John Huang
Public bug reported:

package ubuntu-drivers-common 1:0.4.17.3 failed to install/upgrade:
subprocess installed post-installation script returned error exit status
1

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: ubuntu-drivers-common 1:0.4.17.3
ProcVersionSignature: Ubuntu 4.10.0-28.32~16.04.2-generic 4.10.17
Uname: Linux 4.10.0-28-generic x86_64
ApportVersion: 2.20.1-0ubuntu2.13
Architecture: amd64
Date: Wed Nov 29 09:19:49 2017
ErrorMessage: subprocess installed post-installation script returned error exit 
status 1
InstallationDate: Installed on 2017-11-29 (0 days ago)
InstallationMedia: Ubuntu 16.04.3 LTS "Xenial Xerus" - Release amd64 (20170801)
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.2
 apt  1.2.24
SourcePackage: ubuntu-drivers-common
Title: package ubuntu-drivers-common 1:0.4.17.3 failed to install/upgrade: 
subprocess installed post-installation script returned error exit status 1
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: ubuntu-drivers-common (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-package xenial

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1735031

Title:
  package ubuntu-drivers-common 1:0.4.17.3 failed to install/upgrade:
  subprocess installed post-installation script returned error exit
  status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubuntu-drivers-common/+bug/1735031/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1735028] Re: Unkown Symbol in module bcm2835-v4l2

2017-11-28 Thread stinger
oh, yes all kernels affected. (22) up to (46)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1735028

Title:
  Unkown Symbol in module bcm2835-v4l2

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux-raspi2/+bug/1735028/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1735028] [NEW] Unkown Symbol in module bcm2835-v4l2

2017-11-28 Thread stinger
Public bug reported:

If i modprobe bcm2835-v4l2, Ubuntu Core does a reboot.

Doing it by hand, i get Unknown symbols

dev-t@pi3:~$ sudo insmod 
/lib/modules/4.4.0-1078-raspi2/kernel/drivers/media/media.ko 
dev-t@pi3:~$ sudo insmod 
/lib/modules/4.4.0-1078-raspi2/kernel/drivers/media/v4l2-core/videodev.ko 
dev-t@pi3:~$ sudo insmod 
/lib/modules/4.4.0-1078-raspi2/kernel/drivers/media/v4l2-core/v4l2-common.ko 
dev-t@pi3:~$ sudo insmod 
/lib/modules/4.4.0-1078-raspi2/kernel/drivers/media/v4l2-core/videobuf-core.ko 
dev-t@pi3:~$ sudo insmod 
/lib/modules/4.4.0-1078-raspi2/kernel/drivers/media/v4l2-core/videobuf2-v4l2.ko 
insmod: ERROR: could not insert module 
/lib/modules/4.4.0-1078-raspi2/kernel/drivers/media/v4l2-core/videobuf2-v4l2.ko:
 Unknown symbol in module
dev-t@pi3:~$ sudo insmod 
/lib/modules/4.4.0-1078-raspi2/kernel/drivers/media/v4l2-core/videobuf2-memops.ko
 
dev-t@pi3:~$ sudo insmod 
/lib/modules/4.4.0-1078-raspi2/kernel/drivers/media/v4l2-core/videobuf2-vmalloc.ko
 
dev-t@pi3:~$ sudo insmod 
/lib/modules/4.4.0-1078-raspi2/kernel/drivers/media/platform/bcm2835/bcm2835-v4l2.ko
 
insmod: ERROR: could not insert module 
/lib/modules/4.4.0-1078-raspi2/kernel/drivers/media/platform/bcm2835/bcm2835-v4l2.ko:
 Unknown symbol in module

dev-t@pi3:~$ snap info pi2-kernel
name:  pi2-kernel
summary:   The canonical raspi2 armhf kernel
publisher: canonical
contact:   snappy-canonical-storeacco...@canonical.com
description: |
  The Ubuntu linux-raspi2 kernel package as a snap
type:kernel
snap-id: m0rvvnmRdDgexonz1XSP9a9U4K7vUbiy
tracking:edge
installed:   4.4.0-1078.86 (46) 116MB kernel
refreshed:   2017-11-28 11:53:35 +0100 CET
channels:   
  stable:4.4.0-1030-3  (22) 89MB  -
  candidate: 4.4.0.1077.77 (45) 116MB -
  beta:  4.4.0-1078.86 (46) 116MB -
  edge:  4.4.0-1078.86 (46) 116MB -

dev-t@pi3:~$ modinfo bcm2835-v4l2
filename:   
/lib/modules/4.4.0-1078-raspi2/kernel/drivers/media/platform/bcm2835/bcm2835-v4l2.ko
version:0.0.2
license:GPL
author: Vincent Sanders
description:Broadcom 2835 MMAL video capture
srcversion: A7D6DBEB2D67BE83A6FC776
depends:
videobuf2-v4l2,videodev,videobuf2-vmalloc,videobuf2-core,v4l2-common
intree: Y
vermagic:   4.4.0-1078-raspi2 SMP mod_unload modversions ARMv7 p2v8 
parm:   debug:int
parm:   bcm2835_v4l2_debug:Debug level 0-2
parm:   video_nr:videoX start numbers, -1 is autodetect (array of int)
parm:   max_video_width:Threshold for video mode (int)
parm:   max_video_height:Threshold for video mode (int)
parm:   gst_v4l2src_is_broken:If non-zero, enable workaround for 
Gstreamer (int)
d

** Affects: linux-raspi2 (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1735028

Title:
  Unkown Symbol in module bcm2835-v4l2

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux-raspi2/+bug/1735028/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1698700] Re: hibmc driver does not include "pci:" prefix in bus ID

2017-11-28 Thread Fred Kimmy
** Also affects: linux
   Importance: Undecided
   Status: New

** No longer affects: linux

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1698700

Title:
  hibmc driver does not include "pci:" prefix in bus ID

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1698700/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1734388] Re: LibreOffice Snap version is not recognizing the word accent keys.

2017-11-28 Thread Gabriel Rangel Sepulveda
I use Linux Mint, which, as you may know, relies on Ubuntu 16.04 with
x11.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1734388

Title:
  LibreOffice Snap version is not recognizing the word accent keys.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libreoffice/+bug/1734388/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1733546] Re: linux-aws: 4.4.0-1042.51 -proposed tracker

2017-11-28 Thread Steve Beattie
** Changed in: kernel-sru-workflow/security-signoff
   Status: In Progress => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1733546

Title:
  linux-aws: 4.4.0-1042.51 -proposed tracker

To manage notifications about this bug go to:
https://bugs.launchpad.net/kernel-sru-workflow/+bug/1733546/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1733544] Re: linux-snapdragon: 4.4.0-1080.85 -proposed tracker

2017-11-28 Thread Steve Beattie
** Changed in: kernel-sru-workflow/security-signoff
   Status: In Progress => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1733544

Title:
  linux-snapdragon: 4.4.0-1080.85 -proposed tracker

To manage notifications about this bug go to:
https://bugs.launchpad.net/kernel-sru-workflow/+bug/1733544/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1733542] Re: linux-lts-xenial: 4.4.0-102.125~14.04.1 -proposed tracker

2017-11-28 Thread Steve Beattie
** Changed in: kernel-sru-workflow/security-signoff
   Status: In Progress => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1733542

Title:
  linux-lts-xenial: 4.4.0-102.125~14.04.1 -proposed tracker

To manage notifications about this bug go to:
https://bugs.launchpad.net/kernel-sru-workflow/+bug/1733542/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1733547] Re: linux-raspi2: 4.4.0-1078.86 -proposed tracker

2017-11-28 Thread Steve Beattie
** Changed in: kernel-sru-workflow/security-signoff
   Status: In Progress => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1733547

Title:
  linux-raspi2: 4.4.0-1078.86 -proposed tracker

To manage notifications about this bug go to:
https://bugs.launchpad.net/kernel-sru-workflow/+bug/1733547/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1660619] Re: kernel: [drm:intel_pipe_update_end [i915]] *ERROR* Atomic update failure on pipe B

2017-11-28 Thread D-nl-k
Got this error, too. 2 year anniversary is near and nobody seems to
care. The best would be to move away from this Intel Graphics crap.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1660619

Title:
  kernel: [drm:intel_pipe_update_end [i915]] *ERROR* Atomic update
  failure on pipe B

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1660619/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1733536] Re: linux-raspi2: 4.13.0-1007.7 -proposed tracker

2017-11-28 Thread Steve Beattie
** Changed in: kernel-sru-workflow/security-signoff
   Status: In Progress => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1733536

Title:
  linux-raspi2: 4.13.0-1007.7 -proposed tracker

To manage notifications about this bug go to:
https://bugs.launchpad.net/kernel-sru-workflow/+bug/1733536/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1733533] Re: linux-azure-edge: 4.13.0-1004.4 -proposed tracker

2017-11-28 Thread Steve Beattie
** Changed in: kernel-sru-workflow/security-signoff
   Status: In Progress => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1733533

Title:
  linux-azure-edge: 4.13.0-1004.4 -proposed tracker

To manage notifications about this bug go to:
https://bugs.launchpad.net/kernel-sru-workflow/+bug/1733533/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1733534] Re: linux-hwe-edge: 4.13.0-18.21~16.04.1 -proposed tracker

2017-11-28 Thread Steve Beattie
** Changed in: kernel-sru-workflow/security-signoff
   Status: In Progress => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1733534

Title:
  linux-hwe-edge: 4.13.0-18.21~16.04.1 -proposed tracker

To manage notifications about this bug go to:
https://bugs.launchpad.net/kernel-sru-workflow/+bug/1733534/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1733541] Re: linux: 4.4.0-102.125 -proposed tracker

2017-11-28 Thread Steve Beattie
** Changed in: kernel-sru-workflow/security-signoff
   Status: In Progress => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1733541

Title:
  linux: 4.4.0-102.125 -proposed tracker

To manage notifications about this bug go to:
https://bugs.launchpad.net/kernel-sru-workflow/+bug/1733541/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1733532] Re: linux-oem: 4.13.0-1009.10 -proposed tracker

2017-11-28 Thread Steve Beattie
** Changed in: kernel-sru-workflow/security-signoff
   Status: In Progress => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1733532

Title:
  linux-oem: 4.13.0-1009.10 -proposed tracker

To manage notifications about this bug go to:
https://bugs.launchpad.net/kernel-sru-workflow/+bug/1733532/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1733530] Re: linux: 4.13.0-18.21 -proposed tracker

2017-11-28 Thread Steve Beattie
** Changed in: kernel-sru-workflow/security-signoff
   Status: In Progress => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1733530

Title:
  linux: 4.13.0-18.21 -proposed tracker

To manage notifications about this bug go to:
https://bugs.launchpad.net/kernel-sru-workflow/+bug/1733530/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

  1   2   3   4   5   6   >